Subject: Another Grizzly G1550/G4000 Headstock question

From: [email-masked] (William J. Ward)
Date: Wed, 3 Jul 1996 22:58:17

I first must thank those who answered my first post about headstock allignment.

Now I have a slightly different question.  The Grizzly G1550 8"X18" lathe is 
the same as the new G4000 9"X19" lathe.  I have the G1550.  The headstock is 
fastened to the bed by four headless set screws that screw into the bed at the
four corners of the headstock, four split lock washers, and four nuts.  To 
adjust the alignment of the headstock, there are four small set screws that 
press against the attaching studs at right angles.  It seems that when these 
adjusting screws are tightened up against the studs, the studs bend slightly.  
Then, when I tighten the nuts on the studs down to secure the headstock in 
place, it moves!

I've been thinking of changing the adjustment method.  Perhaps there is a 
better way to fasten it down.  Perhaps using four long set screws as studs 
isn't the best way to do it.  Another idea I've been tossing around is 
drilling a hole in the bottom center of the headstock for a bolt to clamp it 
to the bed first, before tightening the stud nuts.

Aside from this problem, however, I do think that the Grizzly G4000 (if it is 
indeed the same as my G1550) is not a bad buy for $795 (US).

[Anyone with this lathe might also watch out for the cross slide 
tightness adjustment screws.  They aren't long enough.  I stripped mine. 
Replaced them with long ones.]